.qmv-dropdown-content {
  display: none;
}


.qmv-drp-li:hover .qmv-dropdown-content {
  display: block;
}

.qmv-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.qmv-dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block!important;
  text-align: left;
  font-weight  : bold;
}

.qmv-dropdown-content a:hover
{
    background  : #D1DC6C;
    color       : #000;
}